<?php

$con = mysqli_connect("localhost", "edu_JPNMI", "jPNMI@2022", "edu_JPNMI");
 //$con = mysqli_connect("localhost", "root", "", "scjs");


// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

  
?>

